# Copyright (C) 2024 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.48\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2024-07-06T08:35:39+00:00\n"
"PO-Revision-Date: 2024-07-07 17:06+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.4\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/favorite-button/index.js:1
msgid "Favorite Button"
msgstr "お気に入りボタン"

#: build/favorite-button/index.js:1
msgid "Add a favorite button."
msgstr "お気に入りボタンを追加します。"

#: build/favorite-button/index.js:1
msgid "General"
msgstr "一般設定"

#: build/favorite-button/index.js:1
msgid "Icon Type"
msgstr "アイコンのタイプ"

#: build/favorite-button/index.js:1
msgid "Size"
msgstr "サイズ"

#: build/favorite-button/index.js:1
msgid "Color"
msgstr "色"

#: build/favorite-button/index.js:1
msgid "Icon"
msgstr "アイコン"
